gtkdoc-mkman(1)

NAME
gtkdoc-mkman — convert sgml file in man file.

SYNOPSIS

gtkdoc-mkman [ nothing ]

DESCRIPTION

gtkdoc-mkman Convert all sgml files to man files in a sgml directory with docbook-to-man.

This binary must be used inside a Makefile and not directly in a command line. See section EXAMPLE.

EXAMPLE

See /usr/share/doc/gtk-doc-tools/examples, for a makefile.am and a configure.in example file.

AUTHOR

This manual page was written by Christian Marillat marillat@debian.org for the Debian GNU/Linux system (but may be used by others).